﻿@charset "utf-8";

/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/

html {
    font-size: 14px;
    letter-spacing: 0.1em;
}

body {
    position: relative;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
}

#wrapper {
    min-width: 320px;
    position: relative;
    overflow: hidden;
}

.outer-block {
    min-width: 320px;
}

.inner-block {
    padding: 30px 15px;
    width: auto;
}

input[type="submit"] {
    -webkit-text-size-adjust: 100%;
}

input,
select,
textarea {
    font-size: 16px !important;
}

.pc {
    display: none !important;
}

.pc-ib {
    display: none !important;
}

.sp {
    display: block !important;
}

.sp-ib {
    display: inline-block !important;
}


/*------------------------------------------------------------------------------
  common-parts
------------------------------------------------------------------------------*/

/* ttl
----------------------------------------*/

.common-ttl01 {
    font-size: 18px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 12px 15px;
}

    .common-ttl01 .small {
        font-size: 14px;
    }

/* table
----------------------------------------*/

.common-table,
.common-table tr,
.common-table th,
.common-table td {
    border-bottom: 0;
    display: block;
}

.common-table {
    border-bottom: 2px solid #cae1f5;
    margin: 0 -15px;
    width: -webkit-calc(100% + 30px);
    width: calc(100% + 30px);
}

    .common-table th {
        border-bottom: 0;
        font-size: 14px;
        font-weight: normal;
        padding: 10px 15px 0;
    }

    .common-table td {
        border-top: 0;
        padding: 10px 15px 15px;
    }

/* select-list
----------------------------------------*/

.select-list {
    display: block;
}

    .select-list li {
        width: 50%;
    }

    .select-list label > span,
    .select-list.check label > span {
        width: 100%;
    }

.list-space {
    height: 220px;
}

/* btn
----------------------------------------*/

.common-btn {
    margin-top: 25px;
}

    .common-btn a,
    .common-btn button {
        background-position: right 25px center;
        border-radius: 30px;
        font-size: 18px;
        letter-spacing: 0.1em;
        padding-top: 1px;
        width: 100%;
        line-height: 60px;
        height: 60px;
    }

    .common-btn .back {
        background-position: left 25px center;
    }

    .common-btn .txt-op {
        font-size: 16px;
    }

        .common-btn .txt-op::before,
        .common-btn .txt-op::after {
            height: 30px;
        }

        .common-btn .txt-op::before {
            margin-right: 20px;
        }

        .common-btn .txt-op::after {
            margin-left: 15px;
        }

/*------------------------------------------------------------------------------
  mv
------------------------------------------------------------------------------*/

.mv-block {
    background-position: 70% top;
    background-size: cover;
}

    .mv-block .inner-block {
        height: auto;
        padding-top: 20px;
        padding-bottom: 15px;
        position: relative;
    }

    .mv-block .ico {
        width: 60px;
    }

    .mv-block .ttl {
        font-size: 30px;
        margin: 20px 0 15px;
    }

        .mv-block .ttl .small {
            font-size: 18px;
        }

    .mv-block .txt {
        text-align: left;
    }

/*------------------------------------------------------------------------------
  risk-check
------------------------------------------------------------------------------*/

.risk-check {
    margin-top: 40px;
}

    .risk-check .common-table .num {
        padding-top: 15px;
        padding-left: 60px;
        min-height: 45px;
    }

        .risk-check .common-table .num::before {
            font-size: 18px;
            top: 7px;
            bottom: 0;
            left: 15px;
            width: 35px;
            line-height: 35px;
            height: 35px;
        }

/*------------------------------------------------------------------------------
  caution
------------------------------------------------------------------------------*/

.caution-block .inner-block {
    padding-top: 0;
}

.caution-block .box {
    background-position: left 5px bottom, right 5px bottom;
    background-size: auto 110px;
    border-radius: 10px;
    font-weight: normal;
    line-height: 1.8;
    padding: 30px 40px 15px;
}

    .caution-block .box .ico {
        top: -10px;
        width: 34px;
    }

    .caution-block .box .txt + .txt {
        margin-top: 0.5em;
    }


/*------------------------------------------------------------------------------
  あなたのご家族の認知症リスク度
------------------------------------------------------------------------------*/

.mv-risk .ttl {
    margin: 10px 20px 25px;
}

.mv-risk .ico-risk {
    width: 60px;
    height: 60px;
    font-size: 35px;
    line-height: 60px;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
}

.risk .sub-ttl {
    font-size: 18px;
    line-height: 1.6;
}

.risk .result-block {
    padding-top: 15px;
}

.risk .rank-img {
    padding: 20px 50px;
    text-align: center;
}

.risk .result-block .txt {
    font-size: 14px;
    font-weight: normal;
}

/* -- suggestion -- */

.suggestion {
    margin-top: 20px;
}

    .suggestion .head {
        border-radius: 10px 10px 0 0;
        font-size: 18px;
        line-height: 50px;
        padding: 2px 20px 0 0;
    }

        .suggestion .head::before {
            right: 15px;
            width: 63px;
            height: 66px;
        }

        .suggestion .head .ico {
            width: 34px;
            margin-right: 10px;
            top: 8px;
        }

    .suggestion .body {
        border-radius: 0 0 10px 10px;
        font-size: 14px;
        font-weight: normal;
        padding: 15px;
    }

.tab-menu {
    margin-top: 10px;
}

    .tab-menu li,
    .tab-menu li .tab-menu-list {
        transition: 0.150s ease-in-out;
    }

    .tab-menu > li.active {
        color: #fff;
        transition: 0.150s ease-in-out;
        border-radius: 5px 5px 0 0;
        background: url(./img/common/arrow_bottom_white.svg) no-repeat center right 10px #005caf;
        background-size: 10px auto;
    }


    .tab-menu > li {
        line-height: 46px;
        width: 48%;
        background: url(./img/common/arrow_bottom_blue.svg) no-repeat center right 10px;
        background-size: 10px auto;
        font-size: 14px;
        padding-right: 10px;
    }

        .tab-menu > li:nth-child(2n) {
            margin-left: 3%;
        }

        .tab-menu > li + li {
            margin-top: 10px;
        }

.tab-menu-list li {
    width: 100%;
    height: 44px;
    line-height: 44px;
    box-sizing: content-box;
}

.pre-ttl {
    padding: 10px;
    line-height: 1.4;
    font-size: 16px;
}


.info-box div {
    padding: 20px;
    line-height: 1.7;
}

.info-box .hos-name {
    padding: 20px 20px 10px;
}

.info-box .hos-tel {
    padding: 10px 20px 10px 48px;
    width: 100%;
    position: relative;
}

.info-box p:before {
    content: "";
    background: url(./img/common/ico_tel.svg) no-repeat;
    width: 20px;
    height: 20px;
    background-size: contain;
    position: absolute;
    left: 20px;
}

.info-box .hos-tel a {
    border-bottom: 1px solid #005caf;
    padding-bottom: 2px;
    color: #005caf;
}

.info-box .hos-address {
    padding: 10px 20px 20px;
    width: 100%;
}


/*------------------------------------------------------------------------------
  footer
------------------------------------------------------------------------------*/

#footer {
    margin-top: 0;
}

    #footer .inner-block {
        padding: 15px;
    }

    #footer .copyright {
        font-size: 12px;
        font-weight: normal;
        line-height: 1.4;
        letter-spacing: 0;
    }

#pagetop {
    display: none;
    position: fixed !important;
    top: auto !important;
    bottom: 5px !important;
    right: 5px;
}

    #pagetop a {
        width: 50px;
        height: 50px;
    }

/*------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------*/

/*:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  visibility: hidden;
}*/
